@charset "UTF-8";


@import "../fonts/romic/stylesheet.css"; @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

@import url('animate.min.css');


html,body{ width: 100%; overflow-x: hidden !important; 
    
}  




 #container{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.vc_custom_1549758588878 {
    margin-bottom: -130px !important;
}

.section-heading {
	margin-bottom: 30px;}
.tag-post {
    margin-bottom: 30px;
}
/*
carousell*/


 
#carousel {
  position: relative;
        height: 290px;
    top: 50%;
    transform: translateY(-50%);
    overflow: hidden; padding-top: 15px;
}
#carousel div {
     position: absolute;
  
    opacity: 1;
    border: 5px solid  #C7B8B6;
    /* min-width: 240px; */
    /* min-height: 240px; */
    border-radius: 50%;
    overflow: hidden; box-shadow: 2px 10px 43px -16px #331e0f;
}
#carousel div img {
  width: 400px;
    position: absolute ; left: 0; top:0;}
#carousel div.hideLeft {
     left: 0%;
    opacity: 0;
    transform: translateY(82%) translateX(188%);
    width: 100px !important;
    height: 100px;
}
#carousel div.hideLeft img {
  width: 200px;
}
#carousel div.hideRight {
 left: 100%;
    opacity: 0;
    transform: translateY(82%) translateX(-268%);
    width: 100px !important;
    height: 100px;
}
#carousel div.hideRight img {
  width: 200px;
}
#carousel div.prev {
     z-index: 5;
    left: 30%;
    transform: translateY(38px) translateX(-11%);
    width: 170px !important;
    height: 170px;
}
#carousel div.prev img {
  width: 300px;
}
#carousel div.prevLeftSecond {
    z-index: 4;
    left: 15%;
    transform: translateY(82%) translateX(77%);
    opacity: 0.7;
    width: 100px !important;
    height: 100px;
}
#carousel div.prevLeftSecond img {
  width: 200px;
}
#carousel div.selected {
 z-index: 10;
    left: 50%;
    transform: translateY(0px) translateX(-50%);
    width: 240px !important;
    height: 240px;
}
#carousel div.next {
  z-index: 5;
    left: 70%;
    transform: translateY(38px) translateX(-88%);
    width: 170px !important;
    height: 170px;
}
#carousel div.next img {
  width: 300px;
}
#carousel div.nextRightSecond {
    z-index: 4;
    left: 85%;
    transform: translateY(82%) translateX(-181%);
    opacity: 0.7;
    width: 100px !important;
    height: 100px;
}
#carousel div.nextRightSecond img {
  width: 200px;
}

.contactx .__item .__ico{ width: 120px; margin: auto; text-align: center;}

.m-b--135{margin-bottom: -135px;}

.timeline .__ico:before { 
	background-color: #be8f53;}
.timeline .__ico { 
	border: 2px solid #b39877;}

.timeline .__item:before { 
    border-top: 2px dashed #b39877; 
}

.counter .__item .__title { 
    color: #6d4e27;
} .counter .__item .__count { 
    color: #be8f53;
}
#footer .__dev {
    color: #8e6c0c;
}
.dr{ width: 100%; height: 1px; border-bottom: 2px dashed #efeae5;}

.simple-text-block {
    background-color: #fff;
    padding: 90px 15px;
    box-shadow: 0px 0px 54px -40px #45230f;
}  ol, ul {
    list-style: none;
    margin: 0;
    line-height: 2;
}
/*


carousell*/














.info-heading{ color: #BE8F53;}
.info-heading span{ color: #4B2611;}

  .head2{ color: #4B2611 !important;}

.home-product-item { margin: 80px auto}
.home-product-item img{ max-width: 75%;}



.home-product-item-header  p {
    margin-top: 0px;
    margin-bottom: -20px;
}



.vc_row::after  {      background: url(../img/paper1.svg) no-repeat;
    background-position: top left;
    content: " ";
    display: block;
    position: absolute;
    width: 100vw;
    height: 100px;
    bottom: -54px;
    background-size: 115%; overflow: hidden !important;  z-index: 14;

}


  .nt-shortcode-hero::after {      background: url(../img/paper1.svg) no-repeat;
    background-position: top left;
    content: " ";
    display: block;
    position: absolute;
    width: 100vw;
    height: 50px;
    bottom: 0px;
    background-size: 115%;
    overflow: hidden !important;
    z-index: 14;

} 
.vc_row  {z-index: 2;} 

.vc_row::before {      background: url("../img/04.png")repeat; 
    content: " ";
    display: block;
    position: absolute;
    width: 100vw;
    height: 100vh;   overflow: hidden !important; z-index: 2; opacity: 0.5; 

} 

 .hero-content  { z-index:50;
}


.fromSL{max-width: 30vw; width: 250px}



.scroll-mouse {
  display: block;
    position: absolute;
    left: 50%;
    bottom: 30px;
    margin-left: -15px;
    width: 30px;
    height: 85px;     z-index: 3; animation: float 8s ease-in-out infinite;
}

 .parallax-leaf {
    position: absolute;
    animation: float2 6s ease-in-out infinite;
    width: 25%;
    right: -14%;
    top: 16%;
    z-index: 10;
}
.parallax-leaf4 {
    position: absolute;
    animation: float2 6s ease-in-out infinite;
    width: 35%;
    right: -20%;
    top: 66%;
    z-index: 100; filter: blur(4px); -webkit-filter: blur(4px);
}
 .parallax-leaf3 {
       position: absolute;
    animation: float2 10s ease-in-out infinite;
    width: 35%;
    left: -20%;
    top: -38%;
    z-index: 100;
}


 .parallax-leaf2 {
       position: absolute;
    animation: float2 10s ease-in-out infinite;
    width: 25%;
    left: -13%;
    top: -38%;
    z-index: 10;
}
 .parallax-nut {
      position: absolute;
    animation: float2 10s ease-in-out infinite;
    width: 25%;
    left: -3%;
    top: 20%;
    z-index: 10;     mix-blend-mode: color-burn;
}
.weather-x {
    position: absolute;
    z-index: 1;
    bottom: 70px;
    left: 65px;
	-ms-transform: scale(0.7,0.7);  
  transform: scale(0.7,0.7); width: 150px;      mix-blend-mode: screen;     z-index: 3;
}



.contact-x {
    position: absolute;
    z-index: 1;
    top: 50%;
    right: -50px;
	  width: 235px;      mix-blend-mode: screen; 
	
	display: block;
	  -webkit-transform: rotate(-90deg); 
  -moz-transform: rotate(-90deg); 
  -ms-transform: rotate(-90deg); 
  -o-transform: rotate(-90deg);     z-index: 3;
}





.social-x {
    position: absolute;
    z-index: 1;
    top: 30%;
    left: 137px;
	  width: 50px; 
	display: block;     z-index: 3;
	 
}

.social-x i{
    
	display: block;
	  
}
.vc_row.wpb_row.vc_row-fluid {
    margin-bottom: -65px;
    padding-bottom: 0;
}
.mp-0{ margin:0 !important; padding: 0 !important; }



.h1, .h2, .h3, .h4,   h1, h2, h3,h4  { font-family: 'Romic Std' !important;
    font-weight: bold;
    font-style: normal; text-transform: capitalize;}


.h1, .h2,   h1, h2  { letter-spacing: -2px;}
 
/* CSS Document */
 .social-part .fa{
    padding-right:20px;
}
ul li a{
    margin-right: 20px;
}
.custom-btn {
    
    -webkit-border-radius: 30px 0;
    border-radius: 30px 0;
    
}


.hero-text {
    line-height: 1 !important;
    font-size: 5vw; text-shadow: 0px 23px 38px rgb(0 0 0 / 73%);
}


 



.nav-bg-sdv {background: rgb(255 255 255 / 5%);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    position: absolute;
    width: 100%;
	z-index: 100; border-bottom: 1px solid rgb(255 255 255 / 7%);} 

.sdv-logo-hold{    background: rgb(255 255 255 / 25%);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    position: absolute;
    top: 0;
    max-width: 125px;  height: 125px;
    padding: 15px;
    width: 100%;
    border-radius: 60%;     top:20px;
    left: 80px; 

border-bottom: 1px solid rgb(255 255 255 / 40%);
    border-right: 1px solid rgb(255 255 255 / 40%);

}




.nav-link {
    margin: 18px;
}

  .dex-only {
    display: block !important;
  }
	
	.mob-only {
     display: none!important;
  }

.h2, h2 {
    font-size: 5rem;
}


.r-white {mix-blend-mode: multiply !important;}
.w-150{width: 150px}




.section--base-bg {
	background: url("../img/d-bg.svg") no-repeat;
	background-size: cover;    margin: 0;
}
.cinnamon-bg {
	background: url("../img/cinnamon-bg.svg")  repeat;
	 
}
.rotatinglogo {
    width: 180px;
    position: absolute;
    top: -50px;
    left: 130px; 
    padding: 15px;
    border-radius: 100%;
    height: 180px; background: rgb(255 255 255 / 5%);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px); 
	
}

.floating-spice-box {position: absolute;
    width: 126%;     z-index: 33;}

.b-bg{   background: url(../img/b-bg.svg);
    background-repeat: repeat-x;
    background-size: cover; position: relative
     }

.b-bg::after {      background: url(../img/bbgx.svg) no-repeat;
    background-position: bottom left;
    content: " ";
    display: block;
    position: absolute;
    width: 110%;
    height: 100px;
    bottom: -54px;
    background-size: 115%; 
	overflow: hidden !important; 
	z-index: 14; 
	content: "";

} 
 .custom-btn.custom-btn--style-3 { 
    color: #BE8F53;
    background: rgb(255 255 255 / 5%);
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
}


.custom-btn.custom-btn--style-1 { 
    color: #BE8F53;
    background: rgb(255 255 255 / 5%);
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
}
.custom-btn.custom-btn--style-4, .custom-btn.custom-btn--style-2 {
    background-color: #BE8F53;
    color: #5a452b;
}

#nt-sidebar .custom-btn:focus, .custom-btn:hover {
    color: #654c2d !important;
}


.custom-btn.custom-btn--style-4:focus, .custom-btn.custom-btn--style-4:hover {
    background-color: transparent;
    -webkit-backdrop-filter: blur(2px) !important;
    backdrop-filter: blur(2px) !important;
}


.section-heading { 
	font-weight: 400;}

.text-ivo{color: #BE8F53;}

.text-brown{color:  #4B2611;}


.posts--style-1 .__item--preview .__image { 
    border-radius: 20px;
}
.site-logo img {
    max-width: inherit;
    width: 150px;
}

.custom-btn { 
	color: #be8f53;}

/*main p { 
    line-height: 1.8;   color: #918575;
}
main p:first-child {
    margin-top: 0!important; 
    margin-bottom: -15px; color: #918575;
}*/
.special-offer--style-1 .text {
    font-size: 7rem;
}
.h5, h5 {
    font-size: 2.8rem;
}
body { 
	color: #918575 ; font-family: 'Roboto', sans-serif;}







.timeline .__item {
    padding-top: 40px;
    padding-left: 0;
    padding-bottom: 80px;
}















@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.rotating {
  -webkit-animation: rotating 8s linear infinite;
  -moz-animation: rotating 8s linear infinite;
  -ms-animation: rotating 8s linear infinite;
  -o-animation: rotating 8s linear infinite;
  animation: rotating 8s linear infinite;
}

@keyframes float {
	0% {
		 
		transform: translatey(0px);
	}
	50% {
		 
		transform: translatey(-20px);
	}
	100% {
		 
		transform: translatey(0px);
	}
}

@keyframes float2 {
	0% {
		 
		transform: translatey(0px);
	}
	50% {
		 
		transform: translatey(-40px);
	}
	100% {
		 
		transform: translatey(0px);
	}
}
body {  
	font-size: 18px;  width: 100%;
    overflow-x: hidden !important;}

html { width: 100%;
    overflow-x: hidden !important;}
.posts--style-1 .__item--preview .__content {
    
    border-radius: 18px; box-shadow: 0px 10px 37px -20px rgb(49 17 8 / 44%);
    padding-bottom: 38px; padding-left: 25px;
    padding-right: 25px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
 
	color: #BE8F53;}



.vc_custom_1549761597125 {
    background-image: url("../img/section_01_bg.png") !important;
}
.__year img.img-fluid {
    width: 90px;
}

.goods--style-3 .__item:hover .__image img, .goods .__category a {
    transform: none;
}

.section--dark-bg {
    background-color: #070e06;
}


form .textfield { 
	border-bottom: 1px solid rgb(218 218 218 / 12%);}


 .goods .__category a

{margin-bottom: 20px; text-align-last: left; text-align: justify ; }
@media only screen and (max-width: 992px) {
	
	.m-b--135{margin-bottom: -15px;}
	.timeline .__item {
    position: relative;
    width: 100%;
    margin-bottom: 32px;
    padding-left: 60px;
}
	
	
	/*#carousel*/		#carousel { 
    zoom: 0.7;
}
	
	
	
	
	
	
 
#carousel div.hideLeft {
    
    transform: translateY(82%) translateX(188%);
   
}
#carousel div.hideLeft img {
  width: 200px;
}
#carousel div.hideRight {
 
    transform: translateY(82%) translateX(-70%);
    
}
#carousel div.hideRight img {
  width: 200px;
}
#carousel div.prev {
    
    transform: translateY(38px) translateX(-56%);
    
}
#carousel div.prev img {
   
}
#carousel div.prevLeftSecond {
    
    transform: translateY(82%) translateX(-55%);
   
}
 
#carousel div.selected {
  
    transform: translateY(0px) translateX(-50%);
    
}
#carousel div.next {
   
    transform: translateY(38px) translateX(-36%);
    
} 
#carousel div.nextRightSecond {
   
    transform: translateY(82%) translateX(-25%);
   
}
 
	
	
	
	
	
	
	
	
	/*#carousel*/
	
 
	
  .dex-only {
    display: none!important;
  }
	.floating-spice-box {
    position: relative;
    width: 100%;
    z-index: 33;
}
	.mob-only {
     display: block !important; 
  }
	
	a.nav-link {
    text-align: center;
    font-size: 2em;
}
	.scroll-mouse {
  display: block;
    position: absolute;
    left: 50%;
    bottom: 30px;
    margin-left: -10px;
    width: 20px;
    height: 85px; 
}
	
	
	.weather-x {
    position: absolute;
    z-index:7;
    bottom: 70px;
    left: 0px;
	-ms-transform: scale(0.5,0.5);  
  transform: scale(0.5,0.5); width: 150px;      mix-blend-mode: screen;
}
	
	.social-x {
       position: absolute;
    z-index:7;
    bottom: 120px;
    left: inherit;
    width: 25px;
    display: block;
    height: 100px; 
    top: inherit;
    right: 30px;
	 
} .hero-text {
    line-height: 1 !important;
    font-size: 12vw;
}
	
	.contact-x {
	    width: 235px;
    mix-blend-mode: screen;
    z-index: 7;
    -webkit-transform: rotate(-90deg) scale(0.7,0.7);
    -moz-transform: rotate(-90deg) scale(0.7,0.7);
    -ms-transform: rotate(-90deg) scale(0.7,0.7);
    -o-transform: rotate(-90deg), scale(0.7,0.7);
    top: 15%;
    right: -70px;
}
	.container {
    width: 90%;}
	
	.section.item_5fd2266699590 {
    padding-top: 135px;
}
	
	
	.vc_row::after { 
		bottom: -110px; display: none;}
	
	.b-bg::after {   display: none;}
	
}









